Loading...
Searching...
No Matches
uri.hpp File Reference

## Description

Provides mongocxx::v1::uri.

Go to the source code of this file.

## Classes

class | mongocxx::v1::uri
| A MongoDB connection string. More...
struct | mongocxx::v1::uri::host
| A host identifier. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.